.order-result-container {
  .content {
    .result-header {
      display: flex;
      justify-content: space-between;
      .timer-container {
        display: flex;
        flex-direction: column;
        align-items: end;
        font-size: 10px;
      }
    }
    .airports-info {
      .from, .to {
        display: flex;
        font-size: 20px;

        .icon {
          margin-right: 16px;
        }

        span {
          &::after {
            content: '\2192';
            margin: 0 10px;
          }

          &:last-child {
            &::after {
              content: none;
            }
          }
        }
      }
    }
    .passengers {
      display: grid;
      grid-gap: 1rem;
    }
  }
}
